Bug 142252 - bugmail date is yyyy-dd-mm instead of yyyy-mm-dd
bugmail date is yyyy-dd-mm instead of yyyy-mm-dd
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
:
Depends On:
Blocks: BZ_218_Final
  Show dependency treegraph
 
Reported: 2004-12-08 10:40 EST by John Reiser
Modified: 2007-04-18 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 18:20:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Reiser 2004-12-08 10:40:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
[Ref: bug# 142201]  I received bugmail containing the line
=====
------- Additional Comments From dhowells@redhat.com  2004-08-12 09:34
EST -------
=====
when the date was actually 2004-12-08.  That is, the month and day
fields in the bugmail have been interchanged.  The webpage display of
2004-12-08 is correct, but the bugmail date is bad.


Version-Release number of selected component (if applicable):
2.18rc3

How reproducible:
Always

Steps to Reproduce:
1. Add an Additional Comment to any bug where you are a bugmail recipient.
2.
3.
    

Actual Results:  The date appears as yyyy-dd-mm when it should be
yyyy-mm-dd.


Additional info:
Comment 1 Red Hat CVS System 2004-12-08 11:14:44 EST
Was the email from the beta version of Bugzilla or the current production
version? The way you tell is, did the email have
https://bugzilla.redhat.com/beta/show_bug.cgi?id=142252 near the top or
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=142252?
Comment 2 John Reiser 2004-12-08 11:51:33 EST
It was from the beta version:
=====
Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: .spec file assumes existence of $HOME/.gnupg without checking


https://bugzilla.redhat.com/beta/show_bug.cgi?id=142201





------- Additional Comments From dhowells@redhat.com  2004-08-12 09:34 EST -------
=====
Comment 3 David Lawrence 2004-12-08 17:40:47 EST
If the date looks right in the email sent by this change, please close this bug.

Thanks!
Comment 4 John Reiser 2004-12-08 17:55:16 EST
The date appears correctly as yyyy-mm-dd in bugmail to me (see below).  But I
have no power to Close a bug by myself; somebody else will have to do that.
=====
Summary: bugmail date is yyyy-dd-mm instead of yyyy-mm-dd


https://bugzilla.redhat.com/beta/show_bug.cgi?id=142252


dkl@redhat.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEEDINFO                    |MODIFIED




------- Additional Comments From dkl@redhat.com  2004-12-08 17:40 EST -------
If the date looks right in the email sent by this change, please close this bug.
=====
Comment 5 David Lawrence 2004-12-08 18:20:47 EST
Thanks. Closing.

Note You need to log in before you can comment on or make changes to this bug.